---
tinc_name: ffdotb
tinc_port: 10012
tinc_device_tap: /dev/tap12
tinc_vpn_ipv4_net: 193.43.221.144/28
tinc_vpn_ipv6_net: 2a03:2260:300a:7002::/64
tinc_hosts:
  - tinc_hostname: ffdor1
    tinc_hostnumber: 1
    tinc_addresses: [ "130.180.53.21" ]
    tinc_fib: 1
  - tinc_hostname: ffdor2
    tinc_hostnumber: 2
    tinc_addresses: [ "130.180.53.20" ]
    tinc_fib: 1
  - tinc_hostname: ffdor3
    tinc_hostnumber: 3
    tinc_addresses: [ "schuermann.dd-dns.de" ]
  - tinc_hostname: ffdor4
    tinc_hostnumber: 4
    tinc_addresses: [ "195.253.27.62" ]
#  - tinc_hostname: ffdor5
#    tinc_hostnumber: 5
#    tinc_addresses: [ "217.241.112.194", "2003:004d:eb71:b903::affe" ]
  - tinc_hostname: ffdor6
    tinc_hostnumber: 6
    tinc_fib: 1
